项目

一般

简介

插件 » Redmine WYSIWYG Editor 富文本编辑插件

Redmine Wysiwyg Editor

该插件在redmine现有的文本编辑模式上添加WYSIWYG所见即所得编辑功能

发布于: https://github.com/taqueci/redmine_wysiwyg_editor
兼容于: Redmine 5.0.*, 4.2.*, 4.1.*, 4.0.*, 3.4.*, 3.3.*

最新版本: 0.32.0 更新日期: 2023-12-28 08:31

评论

添加评论

lee Vtophya4 个月 之前添加

5.0.3 测试无效,不兼容,reminde无法restart

子 强2 个月 之前添加

@lee Vtophya 5.10都可以用的

redmineplugins.cn Admin4 个月 之前添加

@lee Vtophya 你好,谢谢反馈。可以试试 0.32.0 版本

redmineplugins.cn Admin将近 3 年 之前添加

@cloud zack 是的 0.21.0版本以后,默认没有启用

cloud zack将近 3 年 之前添加

找到原因了,没有在项目配置中勾选此插件

cloud zack将近 3 年 之前添加

我这边安装后编辑时没有效果

redmineplugins.cn Admin将近 3 年 之前添加

测试过,可以支持redmine 4.2版本

cloud zack将近 3 年 之前添加

此插件是否不支持redmine 4.2版本

Chen Snowman超过 3 年 之前添加

redmine什么版本? 在redmine的“管理“→“插件”中能看到该插件吗?

胡 亚东超过 3 年 之前添加

我安装了插件,插件中也提示正确,但是在问题中无法生效,是什么原因?